RESPONSE_CODES = {
    'SUCCESS': 80,
    'FAILURE': 90,
    'LOGIN_FAILURE': 40,
    'INVALID_TOKEN': 10,
    'DOES_NOT_EXIST': 20,
    'INVALID_DATA': 30,
    'DEVICE_NOT_FOUND': 50,
    'INVALID_SECRET_CODE': 125, 
    'NOT_ALLOWED_ON_PRODUCTION': 126,
    'INVALID_FORM_KEYS': 150,
    'INVALID_QUERY_PARAMS': 160,
    'INVALID_BODY_PARAMS': 170
}
